package com.yonge.cooleshow.bbs.vo;

import com.yonge.cooleshow.bbs.entity.BbsReply;
import io.swagger.annotations.ApiModelProperty;

import java.util.Date;


public class BbsReplyAuditVo extends BbsReply {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty("话题标题")
    private String articleTitle;


    @ApiModelProperty("评论人昵称")
    private String userName;

    @ApiModelProperty("评论人真实姓名")
    private String realName;

    @ApiModelProperty("评论人手机号")
    private String phone;

    @ApiModelProperty("审核人昵称")
    private String verifyName;

    @ApiModelProperty("审核理由")
    private String reason;

    @ApiModelProperty("审核时间")
    private Date verifyTime;

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getRealName() {
        return realName;
    }

    public void setRealName(String realName) {
        this.realName = realName;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getVerifyName() {
        return verifyName;
    }

    public void setVerifyName(String verifyName) {
        this.verifyName = verifyName;
    }

    public String getReason() {
        return reason;
    }

    public void setReason(String reason) {
        this.reason = reason;
    }

    public Date getVerifyTime() {
        return verifyTime;
    }

    public void setVerifyTime(Date verifyTime) {
        this.verifyTime = verifyTime;
    }

    public String getArticleTitle() {
        return articleTitle;
    }

    public void setArticleTitle(String articleTitle) {
        this.articleTitle = articleTitle;
    }
}